<p>Odlično! Uspješno ste riješili zadatak.</p>

<p>Pogledajmo sada još jednom tablicu istinitosti koju ste popunili.</p>

<table class="mlTableCC mlTableVR2">
<thead>
<tr><th>A</th><th>B</th><th>f</th></tr>
</thead>
<tbody>
<tr><td><code>0</code></td><td><code>0</code></td><td><code>0</code></td></tr>
<tr><td><code>0</code></td><td><code>1</code></td><td><code>1</code></td></tr>
<tr><td><code>1</code></td><td><code>0</code></td><td><code>1</code></td></tr>
<tr><td><code>1</code></td><td><code>1</code></td><td><code>1</code></td></tr>
</tbody>
</table>

<p>Izlaz sklopa postavljen je u <code>1</code> kada je barem na jednom od ulaza dovedena
vrijednost <code>1</code>. Izlaz je <code>0</code> samo ako je na svim ulazima sklopa vrijednost <code>0</code>.</p>

<p>Zamislimo li da izlaz sklopa upravlja lampicom, lampica bi svijetlila čim je na barem jednom od ulaza postavljena vrijednost <code>1</code>.</p>
